$(document).ready(function() {
      $('#login').click(function()
            	{
                  var username=$("#username").val();
                  var password=$("#password").val();
                  var dataString = 'username='+username+'&password='+password;
                   if($.trim(username).length>0 && $.trim(password).length>0)
                 	{
                       $.ajax({
                       type: "POST",
                       url: "action.php",
                       data: dataString,
                       cache: false,
                       beforeSend: function(){ $("#login").val('Connexion...');},
                       success: function(data){

                       if(data)
                      {
                     if(data == 0){
                        $("#error").html("<div class='alert alert-danger' role='alert'><span style='color:#cc0000'>Erreur:</span>nom d'utilisateur et mot de passe invalide.</div> ");
                      $("#password").val('');
                      return false;
                        }else if(data == 'inactive'){

                           $("#password").val('');
                    $("#error").html("<div class='alert alert-danger' role='alert'><span style='color:#cc0000'>Erreur d'authentification : </span> Votre compte n'est pas encore activé</div> ");
                                       return false;
                       }else{
                      document.location.href="index.php";
                       }

                         }
                        else
                        {

                           $("#login").val('Connexion');
                           $("#error").html("<div class='alert alert-danger' role='alert'><span style='color:#cc0000'>Error:</span> nom d'utilisateur ou le mot de passe est incorrect.</div> ");
                        }
                       }
                    });



            }  else{
             $("#error").html("<div class='alert alert-danger' role='alert'><span style='color:#cc0000;'> Erreur: </span>Entrez votre nom d'utilisateur et mot de passe.</div> ");
             }

            return false;

            });

            });